.rowContactPrev{
    padding: 10px 0;
    box-shadow: inset 0 0 1px black;
    height: 60px;
}
.avatarContact{
    width: 60px;
    float: left;
    margin-left: 5px;
}
.avatarContact{
    height: 60px;
}
.contactInfo{
    float: left;
    width: 225px;
    padding: 10px 15px;
    box-sizing: border-box;
    height: 60px;
}
.fullName,
.phone{
    height: 20px;
    margin: 0;
}
.phone{
    margin-top: 10px;
}